<?php
/*

	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'Checkout Event');
define('HEADING_TITLE', 'Available Sessions');
define('TEXT_SESSIONS_DATE','Session Date');
define('TEXT_NOTIFY','Status');
define('TEXT_FEES','Fee');
define('TEXT_TOTAL','Total');
define('TEXT_EVENT_NAME','Event ');
define('TEXT_WAITLIST_FEE','Waitlist Fee ');

define('TEXT_RESERVED',  'Available');
define('TEXT_WAIT_LIST', 'Waiting list');
define('TEXT_VIP_GROUP',"'VIP user'");
define('TEXT_FIRSTCOME_GROUP',"'First Come user'");
define('TEXT_CUSTOM_GROUP',"'Birthing First user'");
define('TEXT_EMPTY_SEATS', 'There are no spaces available or spaces on the waiting list. Please try again later or check our other events of the same type for spaces.');
define('TEXT_INFO_OTHER_EVENT','The event you would like to reserve a space in has a waiting list. Events of the same type that do not have waiting list are');
define('TEXT_INFO_CONTINUE_RESERVE','Check these events or continue to gain a place on this waiting list. When you move into the class you will have to pay the remainder of your event fees.');
define('TEXT_INFO_OTHER_PLACE_RESERVE','Events of the same type with places available: ');
define('TEXT_INFO_OTHER_PLACE_WAITLIST','Events of the same type that are waitlisted: ');
define('TEXT_INFO_AVAILABLE','The Sessions below are available.');
define('TEXT_INFO_EMPTY','No Sessions available for this event.');
define('ERR_QUESTION_INVALID_TEXT','Text value for waiting list must not be empty');
define('ERR_QUESTION_INVALID_NUMBER','Number value for waiting list must not be empty');
?>